    GAINING MOMENTUM,
          FUELING GROWTH
        FELLOW SHAREHOLDERS:



   
            in fiscal 2010, we delivered strong results and set the stage for breakthrough
            performance by building on the solid foundation we have established over
            the past four years. This year, we:

            Improved earnings per share by almost 15 percent on a comparable basis1
        


            Increased unit and dollar market share and total points of distribution in our
        

            Consumer Foods segment
            Improved the Consumer Foods segment's comparable operating profit 2
        

            by almost 25 percent and raised comparable segment margins3 from
            11.8 percent to 14.6 percent
            Generated more than $300 million in savings through supply chain
        

            initiatives in our Consumer Foods segment, providing fuel for growth
            And grew operating cash flow from continuing operations by
        

            46 percent, to $1.4 billion, the result of focusing the entire
            organization on working capital management

             We generated strong shareholder returns during the year, and we are
        creating more believers in the future of ConAgra Foods. Our formula
        for growth is straightforward: use supply chain productivity and tight
        overhead controls to fuel insights-driven marketing and selling and
        game-changing platform innovation.


Banking on a better way
Our $1.1 billion in supply chain cost savings over the past
four years comes from better management of inventory and
materials, smarter transportation, and gains in manufacturing
efficiency. For example, we saved money in FY10 by working
with customers and suppliers to synchronize supply with
demand, which allowed us to reduce excess inventory
and whittle down our warehouse space.
                                                                




FUELING GROWTH WITH
   OPERATIONAL EXCELLENCE


        over the past four years, our Consumer Foods supply chain has
        introduced productivity improvements that have generated
        total savings of more than $1.1 billion. Savings from fiscal
2010 alone, along with a very modest rate of inflation, helped us
significantly improve Consumer Foods' operating margins.
     Over the past three years, the percentage of retailers rating us among the top three
manufacturers in the Cannondale Associates PowerRanking for Best Supply Chain
Management has nearly tripled. That doesn't happen without an efficient, integrated
supply chain. Although we've done some great work to become more competitive, we're
moving to another level. We want our Consumer Foods supply chain to become the best in
the industry, which will require breakthrough improvements.
     Our imperatives are simple: enable top-line growth while improving operating margins
and returns on assets. Getting there will require the flawless execution of four key strategies:

    Establishing a demand-driven supply chain by collaborating with suppliers and


    retailers and adopting lean processes in our plants

    Reducing complexity by managing SKUs effectively, designing products in line with


    their value and optimizing our use of materials and our vendor relationships

    Achieving plant optimization by improving overall equipment effectiveness and


    reducing material waste

    Extracting value from our SAP implementation by leveraging new systems and


    optimizing processes

    During fiscal 2010, supply chain savings helped us realize a seven-day reduction in
our cash conversion cycle and a reduction in working capital of more than $300 million.
That contributed to operating cash flows of $1.4 billion from continuing operations, up
more than $400 million in a single year. From FY11 through FY13, we project supply chain
cost savings averaging $275 million per year. Savings like this will help us continue to
combat input inflation and fuel innovation, advertising and marketing to grow our brands
and our customers' businesses.
Making it easier for shoppers
to find the food they love
Our new ultra-convenient meals set, piloted in fiscal 2010, drove
double-digit growth of this retail category--and double-digit growth
of our featured brands--during the pilot. We made shopping
easier, and that makes consumers, and retailers, happy.




                    LISTENING DEEPLY;
                THEN LEARNING AND DOING

                        
                                 our insights-based approach helps us translate consumer needs
                                 and desires into the food people love. Insights help us connect
                                 with our consumers wherever they're at--in store, online, in the
                         middle of a good magazine, at the movies or the ball game, watching
                         TV, or, increasingly, talking to one another on Facebook, Twitter or
                         other social networking sites while they're running errands or shopping.
                         With our products in 96 percent of American households, we know
                         our brands are important to retailers. Immersing ourselves in our retail
                         partners' needs helps us deliver the right shopper and consumer ideas
                         to drive sales. Our distinctive approach embeds 80 percent of our
                         Integrated Customer Marketing people with their customers' teams.
                         Why? It's the best place to know what's important to customers, and
                         what's happening in the marketplace. It's real input, real time.
                              This approach has helped us speak our customers' language. It's how we came up with
                         the award-winning and market-proven Shopper Seasons in-store marketing concept. It also
                         drove our new ultra-convenient meals shelf-set, which showed great promise during a recent
      in-store pilot. We believe our convenient shelf-set has the potential to be a real breakthrough
 
                         because it applies insights to category management to solve problems on shelf. Our strong
 
                         category management, along with smart pricing architecture and collaborative business
                         planning, helped us increase total points of distribution at retail in fiscal 2010.
                                                      Ultra - convenient Meals




    Our brands' communication and connection with consumers and customers are also
crucial. We're getting better and better at this:

    Brandweek named ConAgra Foods a Top 12 marketer of the year due to our creative,
    insights-driven and results-producing marketing.

    For two consecutive years, our Integrated Customer Marketing organization
    has ranked in the top three of The Hub's annual Top 12 rating of shopper
    marketing excellence.

    Our Shopper Marketing team earned the company's first-ever David Ogilvy Award for
    excellence in advertising research for its Shopper Seasons work, which breaks the
    year into six distinct "seasons" that shoppers--moms, in particular--associate with



                                                                                                
    different emotional and practical needs.

    And our largest customer named us its dry grocery supplier of the year for being an
    effective strategic partner that adds value across marketing, category management,           
                                                                                                 
    shopper insights and supply chain functions.                                                
    Across the board, we're positioning ourselves for the future by understanding input
from customers and using it to continuously improve the products and services we
provide. Listening to customers, mixing in insights from end-users, and translating that
to results has become a way of life for us. Our Commercial Foods segment, for example,
delivers multi-use flours and whole grains to help customers create healthful, great-tasting
food products. Through ConAgra Mills, we also offer risk management services and tools
that leverage grain market intelligence to help customers navigate the volatile commodities
landscape to better manage their costs. And, finally, bringing the sweet potato fry to reality
for restaurants wouldn't have happened without Lamb Weston's deep understanding
of what foodservice operators need to drive sales and profits in their stores. This is true
collaboration, so that customers can leverage our food to help drive their success.




                                    MAKING THE FOOD
                                        YOU LOVE, BETTER

                                W
                                                   e are proud of the food we make. For millions and millions of
                                                   people, our food delivers the nutrition, convenience, value
                                                   and, of course, great taste that people need and want in their
                                    lives. We're always looking for ways to deliver even more, and that's
                                    why we spend so much time and energy on breakthrough innovation.
                                           Like many things at ConAgra Foods, our approach to innovation is simple--and different.

                                           We do platform innovation. That means we create new concepts, new ways to prepare

                                           food, focusing on a particular idea. Steaming, for instance. Our new Healthy Choice
           

                                           entres take advantage of that platform and are like nothing else in the frozen aisle.

                                           Great for lunch, they feature large-cut ingredients in packaging that accents the fresh
                 look and taste of the food inside. Because we focus on fewer, bigger, better innovations,

                                           you won't see hundreds of new products from us in a year. That's by design, and it's
                                           the most effective way to use our resources.

                                           We are making higher-quality, more nutritious food and keeping an eye on ways to add
                                           more of what consumers want--such as whole grains and more protein--and less of
                                           what they don't, including sodium. In fiscal 2010, we pledged to reduce sodium across
                                           our total Consumer Foods portfolio by 20 percent by 2015. We're well on our way, and
                                           that's just one example of the very intense focus we have on improving nutrition. Three
                                           new SKUs of Chef Boyardee pasta made with whole grain are another example of our


work in this area. We've added whole grain, reduced sodium and removed MSG.

                                           We dig deep into insights and behaviors. That helps us improve both our quality and
   
                                           our platform approach. It also means we can do a few smaller things that we believe will
   
                                           have a big impact, such as switching from high-fructose corn syrup to sugar in Hunt's
  
   
                                           ketchup. Consumers said this would make a difference for them, and we took action.




                                4   ConAgra Foods Omnibus Study, Express Online, TNS, Sept. 20, 2009. Of the 43 percent of consumers who are
                                    occasionally replacing meat with vegetables in their diet, 30 percent are looking to balance meat-based meals
                                    with meatless meals--this is the population that presents the best opportunity for growth.
                       Fewer, bigger, better innovations






    DELIVERING VALUE
TO CONSUMERS

   E
           ven though some economists see the world inching out of a
           recession, consumers are telling us they will continue the
                                                  5
           habits they adopted during the downturn. Over the past three
   years, consumers have increased the number of meals they prepare
   and eat at home while cutting back on the number of times they've
                  6
   gone out to eat. Most--about 80 percent--plan to keep using
                                         7
   coupons and enjoy hunting for bargains. There's no question value
   is here to stay. And that's good for ConAgra Foods shareholders.
       Our food has always been a terrific value. But we believe there's much more to value
   than price. We believe in delivering value that also brings great taste, premium quality,
   improved nutrition, innovation and convenience to the table. We did that during fiscal 2010
   and grew share.




                      We value value and that makes people
                                                                                                                      




                        Consumers have increasingly turned to our brands, including Banquet frozen meals,
                    Chef Boyardee canned pasta, Snack Pack pudding, Swiss Miss cocoa, Hunt's pasta
                    sauce, Van Camp's beans and Hunt's Manwich, to name a few. In all, we offer more
                                                 8
                    than 130 meals for $3 or less, represented by consumer-favorite brands, such as Healthy
                                                   
                    Choice and Marie Callender's.
                         Understanding value from the consumer perspective was crucial to growth in fiscal
                                                                                                                                                           In 2010, consumers prepared
                    2010. Dollar and unit share gains for our aggregate Consumer Foods portfolio were led
                                                                                                                                                           and ate 1.8% more meals at
                    by strong performers in our top 15 categories, which make up most of our business and                                                  home than they did in 2007
                    grew significantly faster than our overall average. In addition to our major players in frozen                                         while eating 5.9% fewer meals
                                                                                                                                                           in restaurants than they did
                    single-serve meals--Banquet, Healthy Choice and Marie Callender's--the top 15 categories
                                                                                                                                                           three years earlier.6
                    include a wide range of our brands, from Hebrew National kosher beef franks to Ro*Tel
                    tomatoes to Reddi-wip dessert topping.






          happy to eat at home.




                        AMPLIFYING OUR
                     COMMERCIAL OPPORTUNITIES

                                         A
                                                    s much as the economy reminded people about the value of
                                                    our Consumer Foods brands, that same economy challenged
                                                    our Commercial Foods business. Quite simply, fewer people
                                         eating at restaurants impacted our Commercial Foods results. But
                                         despite that, and on top of one of the worst Northwestern potato
                                         crops anyone can remember, our Commercial Foods team held its
                                         own, and continues to be well-positioned for growth:
                                               Customer relationships are strong. For the seventh straight year, Lamb Weston was
                                         

                                               named a Gold Supplier in Sysco's Top 10 and defended its ranking as the global
  



                                               foodservice leader's No. 1 food supplier and No. 2 overall supplier for the second



year in a row. ConAgra Mills was named the No. 1 Grain Products Supplier in Food
                                               Processing magazine's Readers' Choice Awards for the third year in a row.

                                               We're putting down roots. Our new plant in Northern Louisiana puts Lamb Weston in
                                         

                                               the heart of prime sweet potato growing regions and in great shape to maintain its
                                               leadership position in frozen sweet potato processing. Louisiana said hello to the

                                               first, large-scale processing facility in the world built from the ground up with the most

                                               current environmentally friendly processing and packaging technologies specific to

                    sweet potatoes. We expect this plant to be a difference-maker.

                  And our operations are top-notch. Last year, ConAgra Mills delivered another
                                         
             outstanding year by managing through market volatility with an improved product mix

                                               and better operating efficiencies.


                                              Even though the economic factors were tough for Commercial Foods, I couldn't ask

                                         for better customer partnerships or operational excellence in this segment. This team is a

                                         clear leader in a number of areas and is a boost to the overall ConAgra Foods sustainable,

                                         profitable growth model.






INVESTING
     WISELY

If you've been following us over the years, you know that we've
    been finding ways to generate and then effectively manage the
    cash we'll need to support our growth objectives. We've divested
a number of businesses to create a portfolio that improves operating
margins and provides predictable growth. It's a portfolio we believe
will position us to win by focusing on our strategic priorities--
convenient meals, potatoes, snacks, meal enhancers and specialty
brands (such as PAM and Egg Beaters, and our ConAgra Mills
                                    



and store brands businesses). Earlier this summer, we divested the
dehydrated and vegetable product operations of our Gilroy Foods
business. The sale did not include Spicetec, our seasoning blends and
                                           



flavors business. We struck the deal as part of our ongoing focus on our
strategic priorities and the businesses where we see the most promise.
     Under that same strategy, we bought two businesses recently. We acquired frozen pies
and related products marketed under the licensed Marie Callender's and Claim Jumper
trade names. We also purchased Elan Nutrition, which became part of ConAgra Foods at
the end of fiscal 2010 and is a big addition to our fast-growing nutrition and cereal bars
business. Both of these purchases reflect our acquisition strategy--find businesses that are
great fits and enable us to grow by filling a need within our portfolio or giving us an adjacent
category expansion.
     Delivering value to shareholders is always our aim. During our fourth quarter, we
acquired approximately 4 million shares of ConAgra Foods stock for about $100 million
under the $500 million share repurchase program our Board authorized earlier in the year.
And, in line with our commitment to a top-tier dividend, the Board raised the annualized
dividend rate to $0.80 per share.
                       


                       LEADING
                         FOR GROWTH

                        M
                                      aking great food requires great people--people who invest
                                      their time and talent to create a better company and a better
                                      world. And ConAgra Foods is investing in them, too. In fiscal
                         2010, we continued emphasizing our core operating principles of simplicity,
                         collaboration and accountability while promoting 750 people from within our
                         own ranks and improving our developmental climate. In fact:

                              Bloomberg Business Report named us a "Best Company for Internships."
                         


                              Our unique leadership training programs, which include six academies,
                         

                              have been nationally acknowledged with a Corporate University Best in
                              Class Award and a Vanguard Award from Chief Learning Officer Magazine.
                              Our employees show their pride in ConAgra Foods in many ways, not the least of which is
                         their generosity toward the communities in which they live and work. Our annual United Way
                         fund drive netted $1.2 million in contributions from our employees last year. We encourage


volunteerism, and many employees are involved in our main philanthropic focus--fighting child
                         hunger. Our ConAgra Foods Foundation's partnership with Feeding America, the nation's leading
                         hunger relief organization, is the largest corporate initiative in the U.S. solely dedicated to fighting

                         child hunger. Over the past 17 years, the Foundation has invested more than $35 million to
            find solutions to end child hunger and is recognized as the first organization of its type to fund
                         nationwide child hunger programs in a comprehensive manner. That's in addition to the nearly
                         250 million pounds of food the company has donated to Feeding America food banks across the







country. This spring, "Child Hunger Ends Here," our integrated cause marketing program,
rallied consumers to join seven of our largest brands in raising funds to provide food for
children in need. Child hunger is an issue about which consumers care deeply, and our
work in this area connects them to the cause and to our brands.
      Our dedication to our communities and the environment doesn't stop there. In fiscal
2010, Corporate Responsibility Magazine named ConAgra Foods to its 11th Annual Best
Corporate Citizen List, recognized as one of the world's top corporate responsibility rankings,
for our ongoing work in a number of areas. Our aggressive new sustainability goals--metrics
aimed at reducing greenhouse gas emissions, conserving water, cutting waste, reducing
packaging and enhancing environmental collaboration with suppliers and growers by
2015--give consumers five more reasons to feel good about the food they love.
      Our mission One company. One goal. Making the food you love. continues. This
mission bonds us together at ConAgra Foods. Setting our sights higher to achieve
                                                                                                      
breakthrough performance is where we're headed next. We've fueled the engine. We have


clarity and focus on the path ahead, and unity in getting to our long-term goal of 8 to 10
percent EPS growth, strong cash flows and healthy sales growth. Thanks for joining us on
our journey--and trusting in our ability to take this company where we all want it to go.             



Sincerely,




Gary M. Rodkin
Chief Executive Officer
